Bug 71353 - Tool isn't offering all supported languages
Summary: Tool isn't offering all supported languages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-language   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-12 16:29 UTC by Jay Turner
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 03:19:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-12 16:29:43 UTC
Description of Problem:
I have the following /etc/sysconfig/i18n file on my system:

LANG="en_US.UTF-8"
SUPPORTED="en_US.UTF-8:en_US:en:de_DE.UTF-8:de_DE:de"
SYSFONT="LatArCyrHeb-16"
SYSFONTACM="utf8"

But when I run redhat-config-language-0.9.9-3, I get prompted for selecting the
default language and the only language listed is US English.  Where's the German?

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Brent Fox 2002-08-13 03:19:54 UTC
Ah, we nuked all the '@euro' tags from the locale-list and nobody told me, so I
didn't make the necessary changes.  Should be fixed in 0.9.9-5

Please verify.

Comment 2 Jay Turner 2002-08-13 17:53:12 UTC
Fix confirmed with redhat-config-language-0.9.9-5.


Note You need to log in before you can comment on or make changes to this bug.